<html5>
	<head>
		<title>Sex On The Beach</title>
		<link rel="stylesheet" href="../../css/bebidasStyle.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	</head>
	<body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
    <div class="content-menu">
      <li><a href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
      <li><a href="bloody.html"><span class="icon fas fa-cocktail bloody"></span><h4 class="text2">Bloody Mary</h4></a></li>
      <li><a href="caipirinha.html"><span class="icon fas fa-cocktail caipi"></span><h4 class="text3">Caipirinha</h4></a></li>
      <li><a href="daiquiri.html"><span class="icon fas fa-cocktail dai"></span><h4 class="text5">Daiquiri</h4></a></li>
      <li><a href="gintonic.html"><span class="icon fas fa-cocktail gin"></span><h4 class="text6">Gin Tonic</h4></a></li>
      <li><a href="manhattan.html"><span class="icon fas fa-cocktail man"></span><h4 class="text7">Manhattan</h4></a></li>
      <li><a href="margarita.html"><span class="icon fas fa-cocktail mar"></span><h4 class="text8">Margarita</h4></a></li>
      <li><a href="mojito.html"><span class="icon fas fa-cocktail moj"></span><h4 class="text9">Mojito</h4></a></li>
      <li><a href="piñacolada.html"><span class="icon fas fa-cocktail piñ"></span><h4 class="text10">Piña Colada</h4></a></li>
    </div>
  <article>
    <h1 class="less">Sex on the Beach</h1>
		<div class="ingredients">
  			<img class="derecha" src="fotos/sexbeach.jpg" height="300" width="300">
  			<aside class="letra">
  				<h2>Ingredientes</h2>
  				<ul>
				<li>2.5 cl de Vodka Vainilla Absolut</li>
				<li>1 cl de Licor de melón</li>
				<li>20 cl de zumo de naranja</li>
				<li>2.5 cl Vodka Absolut</li>
				<li>1 golpe de Granadina Rives</li>
				<li>Hielo</li>
			</ul>
  			</aside>
  			<div class="reset"></div>
  		</div>
  		<div class="ingredients">
  			<aside class="letra">
  				<h2>Preparación del Sex on the beach</h2>
  				<p>Escogeremos una copa o un vaso alto que llenaremos de hielo hasta arriba, después añadiremos las dos cantidades de vodka, el licor de melón y el zumo de naranja, removeremos con una cuchara  y por último un golpe generoso de granadina Rives.
  			</aside>
  		</div>
      </article>
  </main>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="../../js/script.js"></script>
  	</body>
  </html5>